[book]
authors = ["Arthur M. Jensen"]
language = "fr"
multilingual = false
src = "src"
title = "Le Français par la Méthode Nature"

[build]
extra-watch-dirs = ["src/images"]  # directories to watch for triggering builds

[output.html]
site-url = "ju1ius.xyz/le_français/"
no-section-label = true
additional-js = ["jquery.min.js","popupfootnotes.js"]
git-repository-url = "git@ju1ius.xyz:le_français.git"
git-repository-icon = "fa-git"

[output.html.search]
before = ["fixes"]

[output.epub]
cover-image = "titlepage.svg"
after = ["html"]

[output.zfixes]
command = "./fixes.sh"
after = ["html", "epub"]
